[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRResGraphEx

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3160

`type ISRResGraphEx = interface(IUnknown)`
`function NodeStartGet();`
`function NodeEndGet();`
`function ArcEnum();`
`function NodeGet();`
`function DWORDGet();`
`function DataGet();`
`function ScoreGet();`
`function BestPathEnum();`
`function GetAllArcs();`
`function GetAllNodes();`
`end;`

## Inheritance

`ISRResGraphEx`
`IUnknown`
?